@charset "utf-8";

/*****************************************
		Calendar Inner Page
*****************************************/
.calendar_page {
	clear: both;
	margin: 4.6875vw auto;
	width: 96%;
	position: relative;
}
.calendar_page table {
	background: #FFF;
	width: 100%;	
	border: solid 0.3125vw #CCC;
}
.calendar_page table caption {
	padding: 4.6875vw 0;
	text-align: center;
}
.calendar_page table thead th {
	font-weight: bold;
	background: #FFFAE2;
	border-bottom: solid 0.3125vw #CCC;
	border-left: solid 0.3125vw #CCC;
	text-align: center;
	padding: 4.6875vw 0;
}
.calendar_page table thead th.sun {
	background: #ACD5E9;
}
.calendar_page table thead th.sat {
	background: #FFDFE3;
}
.calendar_page table tbody td {
	border-left: solid 0.3125vw #CCC;
	border-bottom: dotted 0.3125vw #CCC;
	text-align: center;
	padding: 2.5vw 0;
}
.calendar_page_prev_month,
.calendar_page_next_month {
	width: 6.25vw;
	height: 6.25vw;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 5vw;
	cursor: pointer;
}
.calendar_page_prev_month {
	background: url(../img/parts/page_calendar_left.png) 0 0 no-repeat;
	background-size: 6.25vw auto;
	background-color: #1D0091;
	left: 1.875vw;
}
.calendar_page_next_month {
	background: url(../img/parts/page_calendar_right.png) 0 0 no-repeat;
	background-size: 6.25vw auto;
	background-color: #1D0091;
	right: 1.875vw;
}
/*****************************************
			   Open Data
*****************************************/
.openDataFileDL {
	clear: both;
	background: #EFF9FE;
	width: 96%;
	margin: 4.6875vw auto;
	padding: 0.625vw;
	border: solid 0.9375vw #1D0091;
	box-sizing: border-box;
}
.openDataFileDL h2 {
	background: #1D0091;
	padding: 2vw 2vw 2vw 3vw;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.openDataFileDL .inner {
	padding: 2.5vw;
}
.openDataFileDL .inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.openDataFileDL .inner ul li {
	margin: 0 0 1.5625vw 0;
	padding: 0 1.5625vw 1.5625vw 4.6875vw;
	background: url(../img/parts/list_point02.png) 1.5625vw 2.8125vw no-repeat;
	background-size: 1.25vw 2.1875vw;
	border-bottom: dotted 0.3125vw #CCC;
}
.openDataFileDL .inner ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.openDataFileDL .inner ul li a {
	margin: 0 3.125vw 0 0;
}
.openDataFileDL .inner ul li .odfExt {
	display: inline-block;
	margin: 0 3.125vw 0 0;
	padding: 2.5vw 3.75vw;
	background: #0F3D90;
	border-radius: 15vw;
	color: #FFF;
	font-size: 93%;
	letter-spacing: 0.1em;
	text-align: center;
	text-shadow: none;
	line-height: 1;
}
/*****************************************
			File DL
*****************************************/
.fileDL {
	clear: both;
	background: #EFF9FE;
	width: 96%;
	margin: 4.6875vw auto;
	padding: 0.625vw;
	border: solid 0.9375vw #1D0091;
	box-sizing: border-box;
}
.fileDL h2 {
	background: #1D0091;
	padding: 2vw 2vw 2vw 3vw;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.fileDL .inner {
	padding: 2.5vw;
}
.fileDL .inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fileDL .inner ul li {
	padding: 0 1.5625vw 1.5625vw 7.8125vw;
	margin: 0 0 1.5625vw 0;
	border-bottom: dotted 0.3125vw #CCC;
}
.fileDL .inner ul li.doc,
.fileDL .inner ul li.docx {
	background: url(../img/filedl/icon_word.gif) 0.625vw 0.625vw no-repeat;
	background-size: auto 6.875vw;
}
.fileDL .inner ul li.xls,
.fileDL .inner ul li.xlsx {
	background: url(../img/filedl/icon_excel.gif) 0.625vw 0.625vw no-repeat;
	background-size: auto 6.875vw;
}
.fileDL .inner ul li.pdf {
	background: url(../img/filedl/icon_pdf.gif) 0.625vw 0.625vw no-repeat;
	background-size: auto 6.875vw;
}
.fileDL .inner ul li.zip {
	background: url(../img/filedl/icon_zip.gif) 0.625vw 0.625vw no-repeat;
	background-size: auto 6.875vw;
}
.fileDL .inner ul li a {
	margin: 0 3.125vw 0 0;
}
/*****************************************
			FAQ Collection
*****************************************/
.faqCollection {
	clear: both;
	background: #EFF9FE;
	width: 96%;
	margin: 4.6875vw auto;
	padding: 0.625vw;
	border: solid 0.9375vw #1D0091;
	box-sizing: border-box;
}
.faqCollection h2 {
	background: #1D0091;
	padding: 2vw 2vw 2vw 3vw;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.faqCollection .inner {
	padding: 2.5vw;
}
.faqCollection .inner h3 {
	font-weight: bold;
	margin: 0 0 1.5625vw 0;
}
.faqCollection .inner ul {
	margin: 0 0 3.125vw 0;
	padding: 0;
	list-style: none;
}
.faqCollection .inner ul li {
	margin: 0 0 1.5625vw 0;
	padding: 0 1.5625vw 1.5625vw 4.6875vw;
	background: url(../img/parts/list_point02.png) 1.5625vw 2.8125vw no-repeat;
	background-size: 1.25vw 2.1875vw;
	border-bottom: dotted 0.3125vw #CCC;
}
.faqCollection .inner ul li:last-child {
	margin-bottom: 0;
}
.faqCollection .inner ul li a {
	margin: 0 1.5625vw 0 0;
}
.faqCollection .inner .btn_more {
	display: inline-block;
	height: 12.5vw;
	margin: 1.5625vw 0 0 0;
	padding: 0 3.125vw;
	line-height: 12.5vw;
	background: #1D0091;
	border-radius: 1vw;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #FFF !important;
}
/*****************************************
			Related Pages
*****************************************/
.relPage {
	clear: both;
	background: #EFF9FE;
	width: 96%;
	margin: 4.6875vw auto;
	padding: 0.625vw;
	border: solid 0.9375vw #1D0091;
	box-sizing: border-box;
}
.relPage h2 {
	background: #1D0091;
	padding: 2vw 2vw 2vw 3vw;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.relPage .inner {
	padding: 2.5vw;
}
.relPage .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.relPage .inner ul li {
	margin: 0 0 1.5625vw 0;
	padding: 0 1.5625vw 1.5625vw 4.6875vw;
	background: url(../img/parts/list_point02.png) 1.5625vw 2.8125vw no-repeat;
	background-size: 1.25vw 2.1875vw;
	border-bottom: dotted 0.3125vw #CCC;
}
.relPage .inner ul li:last-child {
	margin-bottom: 0;
}
/*****************************************
			Reference
*****************************************/
.reference {
	clear: both;
	background: #EFF9FE;
	width: 96%;
	margin: 4.6875vw auto;
	padding: 0.625vw;
	border: solid 0.9375vw #1D0091;
	box-sizing: border-box;
}
.reference h2 {
	background: #1D0091;
	padding: 2vw 2vw 2vw 3vw;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.reference .inner {
	padding: 2.5vw;
}
.reference .inner h3 {
	font-weight: bold;
	margin: 0 0 1.5625vw 0;
}
.reference .inner h3 a {
	margin: 0 .5625vw;
}
.reference .inner .btn_more {
	display: inline-block;
	height: 12.5vw;
	margin: 1.5625vw 0 0 0;
	padding: 0 3.125vw;
	line-height: 12.5vw;
	background: #1D0091;
	border-radius: 1vw;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #FFF !important;
}
/*****************************************
				Enquete
*****************************************/
.enquete {
	clear: both;
	background: #EFF9FE;
	width: 96%;
	margin: 4.6875vw auto;
	padding: 0.625vw;
	border: solid 0.9375vw #1D0091;
	box-sizing: border-box;
}
.enquete h2 {
	background: #1D0091;
	padding: 2vw 2vw 2vw 3vw;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.enquete .inner {
	padding: 2.5vw;
}
.enquete .inner p {
	margin: 0 0 3.125vw 0;
}
.enquete .fieldgroup {
	margin: 4.6875vw 0;	
}
.enquete .fieldgroup legend {
	margin: 0 0 1.5625vw 0;
}
.enquete .fieldgroup textarea {
	width: 99%;
	height: 21.25vw;
	margin: 1.5625vw 0 0 0;
	border: solid 0.3125vw #999;
}
.enquete .inner label {
	font-weight: bold;
	font-size: inherit;
}
.enquete .btn {
	text-align: center;
}
.enquete .btn input {
	display: inline-block;
	background: #DDD;
	margin: 0 2vw 4vw 2vw;
	padding: 1.875vw 8vw;
	border: none;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.enquete .fieldgroup span {
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(1, #F1F1F1));
	background: -o-linear-gradient(#FFF 0%, #F1F1F1 100%);
	background: linear-gradient(#FFF 0%, #F1F1F1 100%);
	margin: 0 auto;
	padding: 1.5625vw 2.5vw;
	display: block;
	position: relative;
	border: 0.625vw solid #CCC;
	border-top: none;
}
.enquete .fieldgroup span.active,
.enquete .fieldgroup span:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#EEE), color-stop(1, #E1E1E1));
	background: -o-linear-gradient(#EEE 0%, #E1E1E1 100%);
	background: linear-gradient(#EEE 0%, #E1E1E1 100%);
}
.enquete .fieldgroup span:first-of-type {
	border-top: 0.625vw solid #CCC;
	border-radius: 1.5625vw 1.5625vw 0 0;
}
.enquete .fieldgroup span:last-of-type {
	border-radius: 0 0 1.5625vw 1.5625vw;
}
.enquete .fieldgroup span input {
	position: absolute;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
}
.enquete .fieldgroup span input[type="checkbox"] + label {
	display: block;
	background: url(../img/parts/checkbox_off.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
	padding: 0 0 0 4.6vw;
	font-weight: normal !important;
}
.enquete .fieldgroup span input[type="checkbox"]:checked + label {
	background: url(../img/parts/checkbox_on.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
}
.enquete .fieldgroup span input[type="radio"] + label {
	display: block;
	background: url(../img/parts/radio_box_off.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
	padding: 0 0 0 4.6vw;
	font-weight: normal !important;
}
.enquete .fieldgroup span input[type="radio"]:checked + label {
	background: url(../img/parts/radio_box_on.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
}